@import "styles/variables.scss";

.button{
  width: 154px;
  height: 36px;
  background-color: $gray600;
  border: 2px solid $gray600;
  border-radius: 4px;
  color: $white300;
  font-weight: 900;
  &:hover{
    cursor: pointer;
    box-shadow: 0 1px 3px rgb(23 23 23 / 24%);
    background-color: $gray600;
    border: 1px solid $gray400;
    color: $white300;
  }
}